<?php
session_start();
unset($_SESSION['Numero']);
unset($_SESSION['Fecha']);
unset($_SESSION['NombreCliente']);
unset($_SESSION['ApellidoCliente']);
unset($_SESSION['Cedula']);
unset($_SESSION['Direccion']);
unset($_SESSION['Telefono']);
unset($_SESSION['Celular']);
unset($_SESSION['Contador']);
unset($_SESSION['Congelador']);
unset($_SESSION['Linea']);
unset($_SESSION['IdCliente']);
unset($_SESSION['Factura']);
unset($_SESSION['Descuento']);
unset($_SESSION['DescuentoII']);
unset($_SESSION['DescuentoP']);
unset($_SESSION['DescuentoAplicado']);
unset($_SESSION['Ciudad']);
unset($_SESSION['Metodo']);
unset($_SESSION['Plazo']);
unset($_SESSION['Tipo']);
unset($_SESSION['Origen']);
unset($_SESSION['Destino']);
unset($_SESSION['Vence']);
unset($_SESSION['Factura']);

unset($_SESSION['Plazo']);
unset($_SESSION['Metodo']);
unset($_SESSION['IVA']);
unset($_SESSION['Subtotal']);
unset($_SESSION['Total']);

unset($dato['']);
$CesionCerrada = true;

if($CesionCerrada == true){
header("Location: ./inicio.php");
}




?>

